@charset "UTF-8";
.page__wrap {
  width: 100%;
  max-width: 1366px;
  margin: 0 auto;
  padding: 6rem 2.4rem;
}
@media screen and (min-width: 900px) {
  .page__wrap {
    padding: 12rem 8.3rem;
  }
}
.page__wrap .section__wrap {
  padding: 0;
}
.page__title {
  margin-bottom: 6.4rem;
  font-weight: 700;
  font-size: 3.2rem;
  line-height: 1.2;
  text-align: center;
}
@media screen and (min-width: 900px) {
  .page__title {
    margin-bottom: 9.6rem;
    font-size: 6.4rem;
  }
}
.page-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  gap: 1.6rem;
  border-bottom: 1px solid #F6F6F6;
}
@media screen and (min-width: 900px) {
  .page-menu {
    gap: 4.8rem;
  }
}
.page-menu__item {
  position: relative;
  padding: 2.4rem 0;
  color: #DDDDDD;
  font-style: normal;
  font-weight: 600;
  font-size: 1.4rem;
  line-height: 1;
  font-family: Montserrat, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Oxygen, Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
  letter-spacing: 0;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
}
.page-menu__item[data-filter] {
  font-family: Noto Sans JP, -apple-system, BlinkMacSystemFont, 游ゴシック Medium, Yu Gothic Medium, 游ゴシック体, Yu Gothic, YuGothic, 游ゴシック, ヒラギノ角ゴ Pro, Hiragino Kaku Gothic Pro, arial, helvetica, sans-serif;
  letter-spacing: 0.05em;
}
@media screen and (min-width: 900px) {
  .page-menu__item {
    padding: 3.2rem 0;
    font-size: 1.8rem;
  }
}
.page-menu__item::after {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-transition: all 0.3s ease;
  display: block;
  bottom: -2px;
  left: 10%;
  width: 80%;
  height: 3px;
  content: "";
  transition: all 0.3s ease;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: center top;
  position: absolute;
          transform-origin: center top;
  background-color: #1E2188;
}
.page-menu__item:hover, .page-menu__item.is-current {
  color: #1E2188;
}
.page-menu__item:hover::after, .page-menu__item.is-current::after {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}
.page-menu__item.is-current {
  cursor: default;
}
.page-menu__item.is-current .page-menu__item-link {
  color: #1E2188;
}
.page-menu__item-link {
  color: #DDDDDD;
}
.page-menu__item-link:hover {
  color: #1E2188;
}
.page__container, .page__container--center {
  padding-top: 3.2rem;
  padding-bottom: 4.8rem;
}
@media screen and (min-width: 900px) {
  .page__container, .page__container--center {
    padding-top: 6rem;
    padding-bottom: 8rem;
  }
}
.page__container--center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
@media screen and (min-width: 900px) {
  .page__container--center {
    text-align: center;
  }
}
.page__description {
  font-size: 1.4rem;
}
@media screen and (min-width: 900px) {
  .page__description {
    font-size: 1.8rem;
  }
}
.page__description--notice {
  margin-bottom: 1.6rem;
  font-weight: 600;
  font-size: 1.6rem;
}
@media screen and (min-width: 900px) {
  .page__description--notice {
    font-size: 2rem;
  }
}